
/******Стилизация текста******/

a.file_style {
	display: flex;
	align-items: center;
	justify-content: start;
}
a.file_style:before {
	content: '';
	width: 32px;
	height: 32px;
	margin-right: 5px;
	flex-shrink: 0;
}
a.word:before {
	content: url(../image/icons/word.png);
}
a.pdf:before {
	content: url(../image/icons/pdf.png);
}
.t-center {
	text-align: center;
}
.icon{
	display: inline-block;
	margin-right: 5px;
}
.icon-certificate:before{
	content: url("../image/icons/certificate.png");
}
.icon-doi:before{
	content: url("../image/icons/doi.png");
}
blockquote {
	background: #EEEEEE;
	padding: 14px 15px 14px 70px;
	position: relative;
	margin-bottom: 20px;
}
blockquote:before {
	content: "\f040";
	font: normal normal normal 18px/1 FontAwesome;
	color: #8B8F93;
	position: absolute;
	left: 18px;
	top: 50%;
	margin-top: -9px;
}
blockquote:after {
	content: "";
	width: 1px;
	height: calc(100% - 20px);
	left: 48px;
	top: 10px;
	background: #C4C4C4;
	position: absolute;
}
blockquote p:last-child {
	margin-bottom: 0;
}
/******END Стилизация текста******/

/****** Form **********/
form label {
	font-weight: 600;
	font-size: 13px;
	display: block;
	margin-bottom: 5px;
}
form label span {
	color: #ff0000;
}
.select2-container--default .select2-selection--single {
	border: 1px solid #969696;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea {
	background: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #969696;
	height: 28px;
	font-size: 13px;
	width: 100%;
	padding: 0 8px;
	font-family: 'Segoe UI';
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, textarea:focus, .select2-container--default .select2-selection--single:focus {
	border: 1px solid #6f6e6e;
}
textarea {
	resize: vertical;
	padding-top: 3px;
	padding-bottom: 3px;
	min-height: 85px;
}
form .form-errors{
	border: 1px solid #a71d2a;
	padding: 10px 15px;
	background-color: #efa1b1;
	margin-bottom: 15px;
}
form .form-errors ul{
	margin: 0;
	padding: 0;
}
form .field__at_desc{
	display: none;
	color: #c47500;
	padding: 10px 0;
}
form .field__at + .field__at_desc{
	display: block;
}
form .field__at{
	border: 1px solid #c47500;
}
form .form_item {
	margin-bottom: 15px;
}
form .form_item .fild_group{
	display: flex;
	justify-content: space-between;
}
form .form_item .fild_group input {
	margin-right: 15px;
}
form .sumbit button{
	padding-top: 8px;
	padding-bottom: 8px;
}
form .form_item select{
	width: 100%;
}
form .group_fild {
	padding: 15px 15px 20px 15px;
	background: #eeeeee;
}
form .group_fild .form_item:last-child{
	margin-bottom: 0;
}
form .form_item .label_block {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: 5px;
}
form .form_item .label_block i{
	margin-right: 5px;
	margin-top: 2px;
}
form .form_item .label_block label {
	margin-bottom: 0;
}
form .form_item .label_block span.description_title {
	font-size: 13px;
	margin-left: 5px;
}
.select2-container {
	font-size: 13px;
}
form .form_item.translate_fild {
	margin-top: 15px;
}
form .form_item #zayavka_translate, form .form_item #zayavka_el_certificate, form .form_item #zayavka_doi, form .form_item #zayavka_lang{
	display: flex;
	justify-content: flex-start;
}
form .form_item #zayavka_translate .radio, form .form_item #zayavka_el_certificate .radio, form .form_item #zayavka_doi .radio, form .form_item #zayavka_lang .radio {
	margin-right: 20px;
}
form .form_item .help-text{
	margin-bottom: 0;
}
form .item_group{
	background: #DDDDDD;
	padding: 15px 15px 1px;
}
form .item_group .group_fild {
	margin-bottom: 15px;
}
form .submit{
	text-align: center;
}

/*Чекбокс / Радоботон*/
.check input + label {
	position: relative;
	padding: 0 0 0 22px;
	cursor: pointer;
}
.check input + label:before {
	content: '';
	position: absolute;
	top: 2px;
	left: 0;
	width: 12px;
	height: 12px;
	border: 1px solid #006BB8;
	transition: .2s;
}
.check input:checked + label:before{
	background: #006BB8;
}
.check input:checked + label:after {
	content: '';
	position: absolute;
	top: 2px;
	left: 0;
	width: 14px;
	height: 14px;
	background: url(../image/i_check.png) center center no-repeat;
	transition: .2s;
}
.radio,
.check{
	position: relative;
}
.radio input,
.check input{
	/*display: none;*/
	opacity: 0;
	width: 14px;
	float: left;
}
.radio input + label {
	position: relative;
	padding: 0 0 0 22px;
	cursor: pointer;
}
.radio input + label:before {
	content: '';
	position: absolute;
	top: 3px;
	left: 0;
	width: 12px;
	height: 12px;
	border: 1px solid #006BB8;
	border-radius: 50%;
	background: #FFF;
}
.radio input + label:after {
	content: '';
	position: absolute;
	top: 7px;
	left: 4px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #006BB8;
	transition: .2s;
	opacity: 0;
}
.radio input:checked + label:after {
	opacity: 1;
}



/***** End from *******/

/***** Global Style *******/
.d-none {
	display: none;
}
@media (max-width: 992px) {
	.d-lg-block {
		display: block;
	}
}
.mb-0 {
	margin-bottom: 0 !important;
}
.mb-20 {
	margin-bottom: 20px;
}
.m-20 {
	margin: 20px 0;
}
/***** End Global Style *******/

/***** BTN ******/
.btn {
	color: #FFF;
	border: none;
	cursor: pointer;
	border-radius: 6px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	padding: 0 18px;
	text-decoration: none;
	font-weight: bold;
	min-height: 36px;
	font-size: 16px;
	background-color: #008edb;
	text-decoration: none !important;
}
a.btn{
	line-height: 34px;
	display: inline-block;
}
.btn.grey {
	background: #CCCCCC;
}
.btn.grey:hover{
	background: #dadada;
}
.btn.grey.blocked:hover {
	background: #CCCCCC;
	cursor: unset;
}
.apply {
	text-align: center;
}
.apply a, .pay a {
	display: inline-block;
	line-height: 40px;
	font-size: 16px;
}
.apply a i {
	font-size: 18px;
	margin-right: 2px;
}
/***** End BTN *******/

/***** End Pager *******/
.pagination {
	display: flex;
	justify-content: flex-start;
	padding-top: 30px;
	padding-left: 1px;
}
.pagination span {
	width: 32px;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	line-height: 30px;
	border: 1px solid #c4c4c4;
	margin-left: -1px;
}
.pagination span.current,
.pagination span:hover{
	background: #006BB8;
	color: #FFF;
	border: 1px solid #006BB8;
}
.pagination span:hover a{
	color: #FFF;
}
.pagination a {
	text-align: center;
	display: block;
	text-decoration: none;
	color: #4a4a4a;
	width: 100%;
}
/***** End Pager *******/



/***** Grid *******/
.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.row .item {
	padding-right: 15px;
	padding-left: 15px;
}
/***** End Grid *******/



/***** Spoiler *****/
.spoiler .item {
	margin-bottom: 20px;
}
.spoiler .title {
	border: 1px solid #006BB8;
	text-align: center;
	color: #006BB8;
	font-weight: bold;
	padding: 8px 10px;
	line-height: 19px;
	cursor: pointer;
}
.spoiler .title span {
	display: inline-block;
	position: relative;
}
.spoiler .title span.settings_on {
	padding-left: 44px;
}
.spoiler .title span:after {
	content: '';
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 5px solid #006BB8;
	display: inline-block;
	margin: 0 0 0 8px;
	position: relative;
	top: -2px;
}
.spoiler .title.active span:after,
.spoiler .title:hover span:after{
	border-top: 5px solid #FFF;
}
.spoiler .title.active, .spoiler .title:hover {
	background: #006BB8;
	color: #FFF;
}

.spoiler .content_spoiler {
	border-left: 1px solid #006BB8;
	border-bottom: 1px solid #006BB8;
	padding: 20px;
	border-right: 1px solid #006BB8;
	display: none;
}
.spoiler .content_spoiler p:last-child,
.spoiler .content_spoiler ul:last-child,
.spoiler .content_spoiler li:last-child{
	margin-bottom: 0;
}
/***** End Spoiler *****/



/***** Mobile menu *****/
@media (max-width: 992px) {
    body {
        line-height: 21px;
        font-size: 14px;
    }
    .search {
        display: none;
    }
    /*Mobile menu*/
    .nav-icon {
        width: 30px;
        height: 19px;
        position: absolute;
        right: 34px;
        top: 50%;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
        cursor: pointer;
        z-index: 1;
        margin-top: -10px;
        display: block !important;
	}
	.nav-icon span {
	  display: block;
	  position: absolute;
	  height: 3px;
	  width: 100%;
	  background: #008dd2;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}
	.nav-icon.open span{
		border-radius: 2px;
	}
	.nav-icon span:nth-child(1) {
	  top: 0px;
	}
	.nav-icon span:nth-child(2), .nav-icon span:nth-child(3) {
	  top: 8px;
	}
	.nav-icon span:nth-child(4) {
	  top: 16px;
	}
	.nav-icon.open span:nth-child(1) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}
	.nav-icon.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}
	.nav-icon.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}
	.nav-icon.open span:nth-child(4) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}
    .info-block{
		position: fixed;
	    right: 100%;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    background-color: #008dd2;
	    z-index: 99999;
	    overflow: hidden;
	    -webkit-transition: .15s ease-in-out;
	    -moz-transition: .15s ease-in-out;
	    -o-transition: .15s ease-in-out;
	    transition: .15s ease-in-out;
		overflow: auto;
	}
    .info-block.open {
        right: 0;
    }
	.info-block .close{
		position: absolute;
	    right: 15px;
	    width: 30px;
	    top: 50%;
	    height: 30px;
	    margin-top: -15px;
	    cursor: pointer;
	}
	.info-block .close span{
		height: 3px;
	    width: 100%;
	    display: block;
	    background: #FFF;
	    position: relative;
	}
	.info-block .close span:nth-child(2){
		-webkit-transform: rotate(45deg);
	    -moz-transform: rotate(45deg);
	    -o-transform: rotate(45deg);
	    transform: rotate(45deg);
	    top: 11px;
	}
	.info-block .close span:nth-child(1){
		-webkit-transform: rotate(-45deg);
	    -moz-transform: rotate(-45deg);
	    -o-transform: rotate(-45deg);
	    transform: rotate(-45deg);
	    top: 14px;

	}
    header .info-block .info {
		border-bottom: 1px solid #FFF;
	    padding: 12px 60px 12px 15px;
	    display: block;
	    margin-bottom: 11px;
		position: relative;
    }
	.info-block .info .mail{
		margin-right: 0;
        margin-bottom: 8px;
		width: 100%;
		background: url(../image/i_mail_white.png) 2px 50% no-repeat;
		padding-left: 28px;
	}
	.info-block .info .phone{
		width: 100%;
		background: url(../image/i_phone_white.png) 2px 50% no-repeat;
		padding-left: 26px;
	}
    .info-block * {
        color: #FFF !important;
    }
    .info-block .main-menu{
        padding: 0 15px;
    }
	header nav,
	header nav > ul > li {
		border: none;
	}
	header nav > ul {
		flex-wrap: wrap;
	}
	header nav > ul > li:hover > a,
	header nav > ul > li:hover > span {
		background: none;
	}
	header nav > ul > li > a,
	header nav > ul > li > span {
		line-height: unset;
		padding: 0;
	}
	header nav ul li a,
	header nav ul li span {
		padding: 0;
	}
    .main-menu > ul > li{
		width: 100%;
	    margin-right: 0;
	    padding-bottom: 12px;
    }
	.main-menu ul li a.active {
		text-decoration: underline !important;
		background: transparent;
	}
    .main-menu > ul > li span:after {
        content: "";
        border: 5px solid transparent;
        border-left: 5px solid #FFF;
        display: inline-block;
        margin-left: 7px;
    }
	.main-menu > ul > li span > a{
		display: inline-block;
	}
    .main-menu > ul > li span.active:after {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        -o-transform: rotate(15deg);
        transform: rotate(90deg);
        position: relative;
        top: 2px;
    }
    .main-menu ul li ul{
		display: none;
	    position: relative;
	    margin-top: 11px;
	    background: no-repeat;
	    box-shadow: none;
	    padding: 0 15px 2px;
	    text-transform: unset;
		border: none;
    }
    .main-menu ul li:hover ul {
        display: none;
    }
}


/****** End mobile menu
